body {
	background-color: white; 
	text-align: center;
}
div.body {  
	margin: 0px auto; 
	width: 1000px;
	margin-top: 25px;
}

  
table {	margin-bottom: 15px;	width: 640px;}
td{	text-align: center;}

.doleva, table.doleva td {	text-align: left;}

/* pisma */
body, p, li, td {
	font-family: "Times New Roman CE", "Times New CE", "Times CE", "Times New Roman", times, serif;
	font-size: 100%;
}
  
.clear{ 
	visibility: hidden;
	clear: both;
}  
.sesit  /* tj simulace puvodniho fontu zacatku 90. let :-) */  
{
	font-family: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
	font-size: 0.875em;
	text-align: left;
}
.male{	font-size: 0.75em;}
h1{	font-size: 1.375em;}

a {
	text-decoration: underline; 
	color: #dd1010
}

a:hover   {	color: #ff0000}
a:visited {	color: #a000a0}

a img {	border: none;}

sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em
}
sup a {
	font-size: 0.75em;
	text-decoration: none;
}

p.novinka
{
	margin: 0px 2% 5px 10%;
	text-align: left;
}
.clanek, div.latina
{
	border-bottom: 1px solid black;
	padding-bottom: 10px;
	margin-bottom: 10px;
	text-align: left;
}
.clanek p
{
	border: 0px solid red;
	padding: 0px;
	margin: 3px 0px 7px 0px;
}

.clanek h2
{
	border-top: 1px solid black;
	padding-top: 10px;
	font-size:  1.25em;
}

.clanek h3
{
	margin: 10px 0px 5px 0px;
	font-size: 1.125em;
}
q {	font-style: italic;}
ol li{	padding-bottom: 5px;}
div.cesky ol
{
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 5px;
}
div.cesky li{	padding-bottom: 4px;}
div.cesky h2{	margin-bottom: 5px;}
div.latina ul{	margin-left: 5px;} 
div.latina li
{
	padding-bottom: 10px;
	padding-top: 4px;
	list-style-type: none;
}
div.latina strong{	font-size: 1.125em;}
div.latina li ul {	margin-left: 12px;} 
div.latina li div div{	float: left; }
div.latina li ul li{	padding: 0px;}

.clanek 
{
	border-bottom: 1px solid black;
	padding-bottom: 10px;
	margin-bottom: 10px;
	text-align: left;
}
.vlevo
{
	float: left;
	margin: 1px 6px 2px 0px;
}
.vpravo
{
	float: right;
	margin: 1px 0px 2px 6px;
}
div.obrazek
{
	padding: 2px;
	border: 1px gray solid;
}


div.obrazek img{	border: none;}
	
div.obrazek div
{
	font-size: 0.875em;
	font-style: italic;
	text-align: center;
	clear: none;
}
	
hr{	margin-bottom: 3px;	margin-top: 3px;}	

.paticka hr{
	width: 150px;
	margin-bottom: 4px;
	margin-top: 5px;
}

/* upravy pro responzivni home, uz i jinde*/
div.home {   width: 900px; }

div.body div.row{  
	clear: both;
	width: 100%;
	display: block;
	margin: 20px 0px 10px 0px;
}
  
div.body div.row div.hd{  
	float: left;
	display: block;
}

div.body h2{  
	font-size: 1.25em;
}
div.home h2{  
	font-size: 1.1875em;
	font-weight: normal;
	margin: 5px 0px;
}
div.home h3{  
	font-size: 1.125em;
	margin: 5px 0px;
	font-weight: normal;
}
    

div.sloupec01f { width: 8.333333333333334%}
div.sloupec02 { width: 16.66666666666667%}
div.sloupec03 { width: 25%}
div.sloupec04 { width: 33.33333333333334%}
div.sloupec05 { width: 41.66666666666667%}
div.sloupec06 { width: 50%}
  /*
  66,66666666666667
  8,333333333333334%
  */

div.sloupec01 { width: 6.333333333333334% ; margin-left: 1%; margin-right: 1%; }
div.sloupec02 { width: 14.66666666666667%; margin-left: 1%; margin-right: 1%;}
div.sloupec03 { width: 23%; margin-left: 1%; margin-right: 1%;}
div.sloupec04 { width: 31.33333333333334%; margin-left: 1%; margin-right: 1%;}
div.sloupec05 { width: 39.66666666666667%; margin-left: 1%; margin-right: 1%;}
div.sloupec06 { width: 48%; margin-left: 1%; margin-right: 1%;}
div.sloupec07{ width: 56.33333333333334%; margin-left: 1%; margin-right: 1%;}
div.sloupec12 { width: 98%; margin-left: 1%; margin-right: 1%;}

div.home hr
{
	width: 68.75%;
	max-width: 68.75% /*550/800*/
}	

div.home div.row img.pic01{  /* Pano Aste Obe*/
	width: 100%;
	max-width: 143px;
}
  
div.home div.row img.logo{  
	width: 100%;
	max-width: 272px;
	margin-top: 8px;
}
  
div.home div.row img.pic02{  /* Caesar*/
	width: 100%;
	max-width: 62px;
	margin-top: 25px;
}
div.home div.row img.pic03{  /* Asterix*/
	width: 100%;
	max-width: 86px;
	margin-top: 40px;
	/*float: right; */
}
div.home div.row img.pic04{  /* Obelix*/
	width: 100%;
	max-width: 71px;
	margin-top: 50px;
}
/**preklady 2017*/
div.rozdily-prekladu {
	clear: both;
	margin-top: 15px;
}
div.rozdily-prekladu h4{
	margin: 5px 0;
	font-size: 1.125em;
}


div.rozdily-prekladu ol{
/*	display: block;
	margin-left: 300px;*/
	padding-left: 10pt;
	margin: 5px 0 0 10px;
}
div.rozdily-prekladu ol li{
/*	display: block;
	margin-left: 300px;*/
	margin-left: 0;
	padding: 0px;
	border: 0px solid red;
}
div.resp_vstup_680 {  display: none;}
div.resp_vstup_500 {  display: none;}

/******************************************************************************/ 
/* nove s html5 zatim jen recenze */
div.body header img{max-width: 35%; height: auto; float: right; margin: 0 2px 3px 3px; box-shadow: 5px 3px 4px #888888;}
div.body header p{text-align: left;}
div.body div.clanek article > h2:first-of-type {border: none; }
div.body div.clanek aside h2:first-of-type {clear: both;}



 /* home */
 @media screen and (max-width: 918px){
	div.home {  width: 98%;	margin-left:1%; margin-right: 1%;}		
	div.home  div.first  p.sesit {font-size: 0.8125em; margin-bottom: 0px;}
	div.home p.novinka {font-size: 0.9375em;}
}

@media screen and (max-width: 1040px) /* tj obecne nastaveni*/{
	div.body {  	width: 98%;	margin-left:1%; margin-right: 1%; min-width: 315px;/*	background-color: red;background-color: orange;*/	}		
	img#picAsvazek,img#picAsvazekxii{	width: 33.125% /*265/800*/; max-width: 265px }
}

/*zbytek pro home*/
@media screen and (max-width: 680px)
{
	div.home  div.row  div.zmizet1 { display: none;	}
	div.pozmizeni03{ width: 23%; margin-left: 1%; margin-right: 1%;}
	div.pozmizeni05{ width: 39.66666666666667%; margin-left: 1%; margin-right: 1%;}
	div.pozmizeni07{ width: 56.33333333333334%; margin-left: 1%; margin-right: 1%;}
	div.home p.novinka { margin: 0px 0px 5px 0px; text-align: left; }
	div.home  div.first  p.sesit {font-size: 0.75em}
	div.rozdily-prekladu div.obrazek {	max-width: 55%;/*background-color: orange;*/	}
	div.rozdily-prekladu div.obrazek  img{	max-width: 100%;}
	div.resp_ustup_680 {  display: none;}
	div.resp_vstup_680 {  display: block;}
	
}

@media screen and (max-width: 600px)
{
	div.home  div.row  div.zmizet2{  width: 23%; margin-left: 12.5%; margin-right: 2%;	} /*aka 03 + m */
	div.home  div.first  div.sloupec05 {width: 48%; margin-left: 2%; margin-right: 12.5%; } /* aka 06 + m*/
	div.home  div.first  div.sloupec04 {float:none; clear: both; width: 90%; margin-left: 5%; margin-right: 5%;}
	div.home  div.row  div.doplavat{  display: none;	}
	div.pozmizeni04{ width: 31.33333333333334%; margin-left: 1%; margin-right: 1%;}
	div.home div.row div.sloupec12 div.male	{text-align: left;	}
	div.home div.row {margin-top: 10px; margin-bottom: 0px}
	div.body {font-size: 0.9375em; } /*zkusim uplatnit vsude*/
	div.body  div.first  p.sesit , div.body  .male {font-size: 0.875em}
	div.resp_ustup_600 {  display: none;	}
	
	div.clanek div#druidi{
		float: none;
		max-width: 100%;
		width: 298px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media screen and (max-width: 500px)
{
	img#picAsvazek, img#picAsvazekxii{ float: none;  width: 60%;  } /*toto je na A. cesky */
	div.obrazek{	max-width: 48.0952380952381%;/*background-color: orange;*/	}
	div.obrazek img{	max-width: 100%;}
	div.resp_ustup_500 {  display: none;}
	div.resp_vstup_500 {  display: block;}	
	div.rozdily-prekladu div.obrazek {	
		float: none;
		max-width: 100%;
		width: 350px;
		margin-left: auto;
		margin-right: auto;	}
}
	
@media screen and (max-width: 420px)  /* home i obecne(tj mensi margin) */
{
	div.body { /*width: 98%;	margin-left: 1%; margin-right: 1%; min-width: 320px;*/ margin-top: 15px;	}
	div.home {font-size: 0.875em}
	div.home  div.row  a {font-size: 1.142857142857143em}
	div.home  div.row  p.novinka {font-size: 1em}
	div.home  div.row  p.novinka a {font-size: 1em}/*protoze odkazy zvetsuji, dva radky vys*/
	div.home  div.row  div.male {font-size: 0.875em}
	div.home  div.row  div.zmizet2{  display: none;	}
	div.home  div.row  div.zmizet1, div.home  div.row  div.doplavat {  display: block;	}
	div.home  div.row  div.zmizet1  img, div.home  div.row  div.doplavat img{  margin-top: 10px;	}	
	div.home div.row img.logo{  width: 55%;	}
	div.home div.row {margin-top: 10px;}
	div.body  div.row  div.hd
	{  
		float: none;
		min-width: 315px;
		width: 98%;	margin-left: 1%; margin-right: 1%;
		
	}
	li {	list-style-position: inside;}	
}

@media only screen and (min-resolution: 200dpi){
    /* Resolution-specific CSS & images */
	div.body {  	font-size: 300%;	}	
	div.body { width: 98%; min-width: 315px; /*	background-color: green;background-color: yellow;*/	}
	div.home  div.row  div.zmizet2{  display: none;	}
	div.home  div.row  div.zmizet1, div.home  div.row  div.doplavat {  display: block;	}
	div.home  div.row  div.zmizet1  img{  margin-top: 10px;	}	
	div.home  div.row  div.hd	{  
		float: none;
		min-width: 320px;
		width: 98%;
		margin-left: 1%; margin-right: 1%;
	}	
	li {	list-style-position: inside; }	
}

@media screen and (min-resolution: 100dpi) and (max-width: 1024px){ /**zkusim osetrit chytre nabusene male mobily s hd */
	div.body {  	font-size: 300%;	}	
	div.body { width: 98%; min-width: 315px; /*	background-color: green;background-color: yellow;*/	}
	div.home  div.row  div.zmizet2{  display: none;	}
	div.home  div.row  div.zmizet1, div.home  div.row  div.doplavat {  display: block;	}
	div.home  div.row  div.zmizet1  img{  margin-top: 10px;	}	
	div.home  div.row  div.hd {  
		float: none;
		min-width: 320px;
		width: 98%;
		margin-left: 1%; margin-right: 1%;
	}
	li {	list-style-position: inside; }	
}
@media screen and (min-resolution: 100dpi) and (max-width: 600px){ /**zkusim osetrit chytre nabusene male mobily s hd */
	div.body {  	font-size: 250%;	}	
	li {list-style-position: inside;}	
}